@charset "UTF-8";
/* ---------------------------- */
/* Base
/* ---------------------------- */
:root {
  --main-color: #000;
  --font: "Puritan", 游ゴシック, "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "ヒラギノ角ゴ W3", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic", メイリオ, Meiryo "system-ui", sans-serif;
}

html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  scroll-padding-top: 150px;
  margin: 0;
  font-size: 62.5%;
  box-sizing: border-box;
}

/* 変更 */
main .l-inner {
  margin: 0 auto;
}

main .l-inner * {
  box-sizing: border-box;
}

main .l-inner article {
  width: 100%;
  font-size: 1.6rem;
  letter-spacing: 0.05em;
  margin: 0 calc(50% - 50vw);
  width: 100vw;
}

.ftool-wrapper {
  background-color: #fff;
}

.ftool-wrapper p {
  line-height: 1em;
}

.ftool-wrapper .col--02--C {
  width: auto;
}

/*fix*/
.fadeInTrigger,
.fadeUpTrigger,
.fadeDownTrigger,
.fadeLeftTrigger,
.fadeRightTrigger {
  opacity: 0;
}

.fadeIn {
  animation-name: fadeInAnime;
  animation-duration: 1.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeInAnime {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.fadeUp {
  -webkit-animation-name: fadeUpAnime;
  animation-name: fadeUpAnime;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translate(0, 20px);
  }
  to {
    opacity: 1;
    transform: translate(0, 0);
  }
}
@-webkit-keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translate(0, 20px);
  }
  to {
    opacity: 1;
    transform: translate(0, 0);
  }
}
.delay-time02 {
  animation-delay: 0.2s;
}

.delay-time04 {
  animation-delay: 0.4s;
}

.delay-time05 {
  animation-delay: 0.5s;
}

.delay-time06 {
  animation-delay: 0.6s;
}

.delay-time08 {
  animation-delay: 0.8s;
}

.delay-time1 {
  animation-delay: 1s;
}

.delay-time12 {
  animation-delay: 1.2s;
}

.delay-time15 {
  animation-delay: 1.5s;
}

.delay-time2 {
  animation-delay: 2s;
}

.delay-time25 {
  animation-delay: 2.5s;
}

.delay-time3 {
  animation-delay: 3s;
}

.delay-time35 {
  animation-delay: 3.5s;
}

.delay-time4 {
  animation-delay: 4s;
}

.delay-time45 {
  animation-delay: 4.5s;
}

.ftool-wrapper .ref-item .name {
  font-size: 12px;
}

.ftool-wrapper .col--02--C {
  width: auto;
}

/* フェードアウトのアニメーション */
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

.box-wrapper .pc {
  display: none;
}
@media screen and (min-width: 750px) {
  .box-wrapper .pc {
    display: block;
  }
}
.box-wrapper .sp {
  display: block;
}
@media screen and (min-width: 750px) {
  .box-wrapper .sp {
    display: none;
  }
}

/* ---------------------------- */
/* Initialize
/* ---------------------------- */

:root {
  --white: #fefefe;
  --black: #1a1a1a;
  --blue: #00a3ff;
  --fontSizeS: clamp(10px, 0.9375vw, 12px);
  --fontSizeM: clamp(12px, 1.09375vw, 14px);
  --fontSizeL: clamp(14px, 1.25vw, 16px);
  --fontSizeLL: clamp(16px, 1.5625vw, 20px);
}

.box-wrapper {
  font:
    normal 400 16px/1.75 "Inter",
    "Noto Sans JP",
    sans-serif;
  font-optical-sizing: auto;
  background: var(--white);
  color: var(--black);
  position: relative;
  overflow-x: clip;
}

.box-wrapper a:link,
.box-wrapper a:visited {
  color: var(--black);
  text-decoration: none;
  opacity: 1;
  transition: 0.3s ease;
}

.box-wrapper a:hover,
.box-wrapper a:active {
  color: var(--black);
  text-decoration: none;
}

/* ---------------------------- */
/* Font
/* ---------------------------- */

.box-wrapper .-ss3 {
  font-family: "Source Sans 3", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.box-wrapper .-hn {
  font-family: "helvetica-neue-lt-pro", sans-serif;
  font-style: normal;
}

.box-wrapper .-ita {
  font-style: italic;
}

.box-wrapper .-fw_100 {
  font-weight: 100;
}
.box-wrapper .-fw_200 {
  font-weight: 200;
}
.box-wrapper .-fw_300 {
  font-weight: 300;
}
.box-wrapper .-fw_400 {
  font-weight: 400;
}
.box-wrapper .-fw_500 {
  font-weight: 500;
}
.box-wrapper .-fw_600 {
  font-weight: 600;
}
.box-wrapper .-fw_700 {
  font-weight: 700;
}
.box-wrapper .-fw_800 {
  font-weight: 800;
}
.box-wrapper .-fw_900 {
  font-weight: 900;
}

/* ---------------------------- */
/* Image
/* ---------------------------- */

.box-wrapper img {
  width: 100%;
  height: auto;
  vertical-align: top;
  backface-visibility: hidden;
  image-rendering: -webkit-optimize-contrast;
}

.box-wrapper .-pic {
  display: block;
  width: 100%;
  padding: 0;
  box-sizing: border-box;
  position: relative;
}

.box-wrapper .-pic > .-img {
  display: block;
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 0;
  padding-top: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

/* ---------------------------- */
/* Text
/* ---------------------------- */

.box-wrapper .-text_box > * {
  margin-bottom: 1.75em;
}
.box-wrapper .-text_box > *:last-child {
  margin-bottom: 0;
}

.box-wrapper .-ls_-200 {
  letter-spacing: -0.2em;
}
.box-wrapper .-ls_-175 {
  letter-spacing: -0.175em;
}
.box-wrapper .-ls_-150 {
  letter-spacing: -0.15em;
}
.box-wrapper .-ls_-125 {
  letter-spacing: -0.125em;
}
.box-wrapper .-ls_-100 {
  letter-spacing: -0.1em;
}
.box-wrapper .-ls_-75 {
  letter-spacing: -0.075em;
}
.box-wrapper .-ls_-50 {
  letter-spacing: -0.05em;
}
.box-wrapper .-ls_-25 {
  letter-spacing: -0.025em;
}
.box-wrapper .-ls_25 {
  letter-spacing: 0.025em;
}
.box-wrapper .-ls_50 {
  letter-spacing: 0.05em;
}
.box-wrapper .-ls_75 {
  letter-spacing: 0.075em;
}
.box-wrapper .-ls_100 {
  letter-spacing: 0.1em;
}
.box-wrapper .-ls_125 {
  letter-spacing: 0.125em;
}
.box-wrapper .-ls_150 {
  letter-spacing: 0.15em;
}
.box-wrapper .-ls_175 {
  letter-spacing: 0.175em;
}
.box-wrapper .-ls_200 {
  letter-spacing: 0.2em;
}

/* ---------------------------- */
/* Inner
/* ---------------------------- */

.box-wrapper * > .-inner {
  width: 75%;
  margin: 0 auto;
}

/* ---------------------------- */
/* Fade In
/* ---------------------------- */

.box-wrapper .-blurFadeIn {
  opacity: 0;
  visibility: hidden;
  transform: translate(0, 24px);
  transition: 1s ease;
}

.box-wrapper .-blurFadeIn.isActive {
  opacity: 1;
  visibility: visible;
  transform: translate(0, 0);
}

/* ---------------------------- */
/* Credits
/* ---------------------------- */

.box-wrapper .--260807GriseCreditsWrapper {
  display: flex;
  flex-direction: column;
  gap: clamp(24px, 3.125vw, 40px);
  margin: 0 auto;
}

.box-wrapper .--260807GriseCredits {
  display: flex;
  flex-direction: column;
  gap: clamp(4px, 0.625vw, 8px);
}

.box-wrapper .--260807GriseCredit {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  font-size: var(--fontSizeL);
  line-height: 1.5;
  position: relative;
}

.box-wrapper .--260807GriseCredit > span:nth-of-type(2) {
  display: flex;
  align-items: center;
  gap: clamp(24px, 3.125vw, 40px);
}

.box-wrapper .--260807GriseCredit a {
  text-decoration: underline;
}

/* ---------------------------- */
/* Sticky
/* ---------------------------- */

.box-wrapper .-stickyContainer .-stickyBg {
  position: sticky;
  top: 0;
}

.box-wrapper .-stickyContainer .-stickyObj {
  width: 100%;
  padding: 50dvh 0 clamp(80px, 10vw, 128px);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

@media screen and (min-width: 750px) {
  .box-wrapper .-stickyContainer .-stickyObj {
    padding: 30dvh 0 50dvh;
  }
}

/* ---------------------------- */
/* Fv
/* ---------------------------- */

.box-wrapper #--260807GriseFv {
  width: 100%;
  height: 500px;
  position: relative;
  opacity: 0;
  visibility: hidden;
  transition: 0.5s ease;
  overflow: hidden;
}

.box-wrapper #--260807GriseFv.isActive {
  opacity: 1;
  visibility: visible;
}

.box-wrapper #--260807GriseFv .--260807GriseFvPic {
  width: 100%;
  height: 100%;
  background: no-repeat center center / auto 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.box-wrapper #--260807GriseFv .--260807GriseFvPic01 {
  background-image: url(../images/fv/pc/01.jpg);
  z-index: 0;
}

.box-wrapper #--260807GriseFv .--260807GriseFvPic02 {
  background-image: url(../images/fv/sp/02.png);
  z-index: 1;
  opacity: 0;
  visibility: hidden;
  transform: translate(0, 24px);
  transition: 1s ease 0.5s;
}

.box-wrapper #--260807GriseFv.isActive .--260807GriseFvPic02 {
  opacity: 1;
  visibility: visible;
  transform: translate(0, 0);
}

.box-wrapper #--260807GriseFv .--260807GriseFvPic03 {
  background-image: url(../images/fv/pc/03.png);
  z-index: 2;
}

.box-wrapper #--260807GriseFv .--260807GriseFvPic04 {
  background-image: url(../images/fv/sp/04.png);
  z-index: 3;
  opacity: 0;
  visibility: hidden;
  transform: translate(0, 40px);
  transition: 1s ease 0.75s;
}

.box-wrapper #--260807GriseFv.isActive .--260807GriseFvPic04 {
  opacity: 1;
  visibility: visible;
  transform: translate(0, 0);
}

.box-wrapper #--260807GriseFv .--260807GriseFvPic05 {
  background-image: url(../images/fv/sp/05.png);
  z-index: 4;
  opacity: 0;
  visibility: hidden;
  transform: translate(0, 40px);
  transition: 1s ease 1s;
}

.box-wrapper #--260807GriseFv.isActive .--260807GriseFvPic05 {
  opacity: 1;
  visibility: visible;
  transform: translate(0, 0);
}

.box-wrapper #--260807GriseFv .--260807GriseFvFrame {
  width: 100%;
  height: 100%;
  border: 5px solid var(--blue);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5;
  opacity: 0;
  visibility: hidden;
  transition: 1s ease 1s;
}

.box-wrapper #--260807GriseFv.isActive .--260807GriseFvFrame {
  opacity: 1;
  visibility: visible;
  transform: translate(0, 0);
}

@media screen and (min-width: 750px) {
  .box-wrapper #--260807GriseFv {
    height: 100dvh;
    min-height: 800px;
  }

  .box-wrapper #--260807GriseFv .--260807GriseFvPic01 {
    background-image: url(../images/fv/pc/01.jpg);
  }

  .box-wrapper #--260807GriseFv .--260807GriseFvPic02 {
    background-image: url(../images/fv/pc/02.png);
  }

  .box-wrapper #--260807GriseFv .--260807GriseFvPic03 {
    background-image: url(../images/fv/pc/03.png);
  }

  .box-wrapper #--260807GriseFv .--260807GriseFvPic04 {
    background-image: url(../images/fv/pc/04.png);
    background-size: 1240px auto;
  }

  .box-wrapper #--260807GriseFv .--260807GriseFvPic05 {
    background-image: url(../images/fv/pc/05.png);
    background-size: 1240px auto;
  }

  .box-wrapper #--260807GriseFv .--260807GriseFvFrame {
    border-width: 8px;
  }
}

/* ---------------------------- */
/* Sec 01
/* ---------------------------- */

.box-wrapper #--260807GriseSec01 > .-inner {
  padding: clamp(80px, 9.375vw, 120px) 0 clamp(104px, 10vw, 128px);
  display: flex;
  flex-direction: column;
  gap: clamp(20px, 1.875vw, 24px);
}

.box-wrapper #--260807GriseSec01 .--260807GriseSec01Heading {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: clamp(4px, 0.625vw, 8px);
  font-size: var(--fontSizeLL);
}

.box-wrapper #--260807GriseSec01 .--260807GriseSec01Heading .-arrow {
  width: clamp(14px, 1.40625vw, 18px);
  height: auto;
  margin-top: 3px;
}

.box-wrapper #--260807GriseSec01 .--260807GriseSec01Heading .-arrow svg {
  width: 100%;
}

.box-wrapper #--260807GriseSec01 .--260807GriseSec01Heading .-arrow svg path {
  fill: var(--black);
}

.box-wrapper #--260807GriseSec01 .--260807GriseSec01Body {
  display: flex;
  flex-direction: column;
  gap: clamp(32px, 3.75vw, 48px);
}

.box-wrapper #--260807GriseSec01 .--260807GriseSec01Pic {
  max-width: 640px;
  margin: 0 auto;
}

.box-wrapper #--260807GriseSec01 .--260807GriseSec01Lead p {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: var(--fontSizeM);
  text-align: center;
  line-height: 2;
  white-space: nowrap;
}

/* ---------------------------- */
/* Sec 02
/* ---------------------------- */

.box-wrapper #--260807GriseSec02 > .-inner {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: clamp(80px, 11.25vw, 144px);
  padding: 0 0 clamp(64px, 12.5vw, 160px);
}

.box-wrapper #--260807GriseSec02 .--260807GriseCreditsWrapper {
  width: 75%;
  max-width: 560px;
}

/* ---------------------------- */
/* Sec 03
/* ---------------------------- */

.box-wrapper #--260807GriseSec03 > .-inner {
  width: 100%;
  padding: 0 0 clamp(64px, 12.5vw, 160px);
}

.box-wrapper #--260807GriseSec03 .--260807GriseSec03Pic01 {
  width: 100%;
}

.box-wrapper #--260807GriseSec03 .--260807GriseSec03Pic01 > .-img {
  padding-top: 140%;
  background-image: url(../images/03-1_2_sp.jpg);
}

.box-wrapper #--260807GriseSec03 .--260807GriseSec03Pic02 {
  width: 65%;
  max-width: 560px;
  position: relative;
}

.box-wrapper #--260807GriseSec03 .--260807GriseCreditsWrapper {
  width: 75%;
  max-width: 560px;
  position: relative;
  padding: clamp(80px, 10vw, 128px) 0 clamp(80px, 12.5vw, 160px);
}

@media screen and (min-width: 750px) {
  .box-wrapper #--260807GriseSec03 .--260807GriseSec03Pic01 > .-img {
    padding-top: 62.5%;
    background-image: url(../images/03-1_2.jpg);
  }

  .box-wrapper #--260807GriseSec03 .--260807GriseCreditsWrapper {
    padding: clamp(80px, 12.5vw, 160px) 0 0;
  }
}

/* ---------------------------- */
/* Sec 04
/* ---------------------------- */

.box-wrapper #--260807GriseSec04 > .-inner {
  width: 100%;
  padding: 0 0 clamp(80px, 12.5vw, 160px);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: clamp(64px, 12.5vw, 160px);
}

.box-wrapper #--260807GriseSec04 .--260807GriseSec04Pic01 {
  width: 100%;
}

.box-wrapper #--260807GriseSec04 .--260807GriseSec04Pic01 > .-img {
  padding-top: 62.5%;
  background-image: url(../images/04-1.jpg);
}

.box-wrapper #--260807GriseSec04 .--260807GriseSec04Body {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: clamp(64px, 10vw, 128px);
}

.box-wrapper #--260807GriseSec04 .--260807GriseCreditsWrapper02 {
  width: 75%;
  max-width: 560px;
}

.box-wrapper #--260807GriseSec04 .--260807GriseCreditsWrapper03 {
  width: 100%;
  max-width: 720px;
}

/* ---------------------------- */
/* Sec 05
/* ---------------------------- */

.box-wrapper #--260807GriseSec05 > .-inner {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: clamp(80px, 12.5vw, 160px);
}

.box-wrapper #--260807GriseSec05 .--260807GriseSec05Pic01 {
  width: 100%;
}

.box-wrapper #--260807GriseSec05 .--260807GriseSec05Body {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.box-wrapper #--260807GriseSec05 .--260807GriseCreditsWrapper02 {
  width: 75%;
  max-width: 560px;
}

.box-wrapper #--260807GriseSec05 .--260807GriseSec05Pic03 {
  width: 100%;
  max-width: 720px;
  padding: clamp(80px, 13.8666vw, 104px) 0 0;
}

.box-wrapper #--260807GriseSec05 .--260807GriseCreditsWrapper04 {
  width: 100%;
  max-width: 560px;
}

@media screen and (min-width: 750px) {
  .box-wrapper #--260807GriseSec05 > .-inner {
    padding-bottom: clamp(80px, 12.5vw, 160px);
  }

  .box-wrapper #--260807GriseSec05 .--260807GriseSec05Body {
    gap: clamp(80px, 10vw, 128px);
  }

  .box-wrapper #--260807GriseSec05 .--260807GriseSec05Pic03 {
    padding-top: 0;
  }
}

/* ---------------------------- */
/* Sec 06
/* ---------------------------- */

.box-wrapper #--260807GriseSec06 > .-inner {
  padding: 0 0 clamp(80px, 10vw, 128px);
}

.box-wrapper #--260807GriseSec06 .-overlapContainer .-overlapObj {
  position: relative;
  top: 0;
}

.box-wrapper #--260807GriseSec06 .-overlapContainer .-overlapObj.isOverlap {
  position: sticky;
  padding-top: 10dvh;
}

.box-wrapper #--260807GriseSec06 .-overlapSpacer {
  width: 100%;
  height: 100dvh;
  pointer-events: none;
}

.box-wrapper #--260807GriseSec06 .-overlapSpacer.isOverlap {
  padding: 0;
}

.box-wrapper #--260807GriseSec06 .--260807GriseSec06Pic01,
.box-wrapper #--260807GriseSec06 .--260807GriseSec06Pic02,
.box-wrapper #--260807GriseSec06 .--260807GriseCreditsWrapper03 {
  max-width: 560px;
  margin: 0 auto;
}

.box-wrapper #--260807GriseSec06 .--260807GriseCreditsWrapper03 {
  gap: 0;
}

.box-wrapper #--260807GriseSec06 .--260807GriseCreditsWrapper03 .--260807GriseCredits {
  padding-top: clamp(24px, 3.125vw, 40px);
  position: relative;
}

.box-wrapper #--260807GriseSec06 .--260807GriseCreditsWrapper03 .--260807GriseCredits::before {
  display: block;
  content: "";
  width: 104%;
  height: 104%;
  background: var(--white);
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
}

.--260807GriseCredit {
  position: relative;
}

/* ---------------------------- */
/* Sec 07
/* ---------------------------- */

.box-wrapper #--260807GriseSec07 > .-inner {
  width: 100%;
  padding: 0 0 clamp(80px, 18.75vw, 240px);
}

.box-wrapper #--260807GriseSec07 .--260807GriseCreditsWrapper01 {
  max-width: 720px;
}

/* ---------------------------- */
/* Sec 08
/* ---------------------------- */

.box-wrapper #--260807GriseSec08 > .-inner {
  width: 100%;
  padding: 0 0 clamp(104px, 16.25vw, 208px);
}

.box-wrapper #--260807GriseSec08 .--260807GriseSec08Pic01 {
  width: 100%;
}

.box-wrapper #--260807GriseSec08 .--260807GriseSec08Pic01 > .-img {
  padding-top: 150%;
  background-image: url(../images/08-1_sp.jpg);
}

.box-wrapper #--260807GriseSec08 .--260807GriseSec08Pic02 {
  width: 65%;
  max-width: 560px;
  position: relative;
}

.box-wrapper #--260807GriseSec08 .--260807GriseCreditsWrapper03 {
  width: 75%;
  max-width: 560px;
  position: relative;
  padding: clamp(80px, 12.5vw, 160px) 0 0;
}

.box-wrapper #--260807GriseSec08 .--260807GriseCreditsWrapper04 {
  max-width: 720px;
  position: relative;
  padding: clamp(80px, 10vw, 128px) 0 0;
}

@media screen and (min-width: 750px) {
  .box-wrapper #--260807GriseSec08 .--260807GriseSec08Pic01 > .-img {
    padding-top: 62.5%;
    background-image: url(../images/08-1.jpg);
  }
}

/* ---------------------------- */
/* Sec 09
/* ---------------------------- */

.box-wrapper #--260807GriseSec09 > .-inner {
  width: 100%;
  max-width: 560px;
  padding: 0 0 clamp(80px, 16.25vw, 208px);
}

.box-wrapper #--260807GriseSec09 .--260807GriseSec09Body {
  position: relative;
}

.box-wrapper #--260807GriseSec09 .--260807GriseSec09Pic01 {
  position: relative;
  z-index: 0;
}

.box-wrapper #--260807GriseSec09 .--260807GriseSec09Pic02 {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
}

.box-wrapper #--260807GriseSec09 .--260807GriseSec09Pic03 {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  opacity: 0;
  visibility: hidden;
  transform: translate(0, 80px);
  transition: 1s ease;
}

.box-wrapper #--260807GriseSec09.isActive .--260807GriseSec09Pic03 {
  opacity: 1;
  visibility: visible;
  transform: translate(0, 0);
}

/* ---------------------------- */
/* Sec 10
/* ---------------------------- */

.box-wrapper #--260807GriseSec10 > .-inner {
  width: 100%;
  padding: 0 0 clamp(72px, 10vw, 128px);
}

@media screen and (min-width: 750px) {
  .box-wrapper #--260807GriseSec10 > .-inner {
    width: 84%;
  }
}

/* ---------------------------- */
/* Sec 11
/* ---------------------------- */

.box-wrapper #--260807GriseSec11 > .-inner {
  width: 100%;
  padding: 0 0 clamp(104px, 12.5vw, 160px);
  display: flex;
  flex-direction: column;
  align-items: center;
}

.box-wrapper #--260807GriseSec11 .--260807GriseSec11Pic01 {
  max-width: 720px;
  padding: 0 0 clamp(80px, 16.25vw, 208px);
}

.box-wrapper #--260807GriseSec11 .--260807GriseCreditsWrapper02 {
  width: 90%;
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 0 clamp(72px, 11.25vw, 144px);
}

.box-wrapper #--260807GriseSec11 .--260807GriseSec11Pic03 {
  max-width: 864px;
}

@media screen and (min-width: 750px) {
  .box-wrapper #--260807GriseSec11 > .-inner {
    width: 68%;
  }

  .box-wrapper #--260807GriseSec11 .--260807GriseCreditsWrapper02 {
    width: 100%;
  }
}

/* ---------------------------- */
/* Sec 12
/* ---------------------------- */

.box-wrapper #--260807GriseSec12 > .-inner {
  width: 100%;
  padding: 0 0 clamp(104px, 12.5vw, 160px);
  display: flex;
  flex-direction: column;
  align-items: center;
}

.box-wrapper #--260807GriseSec12 .--260807GriseSec12Pic01 {
  max-width: 720px;
}

.box-wrapper #--260807GriseSec12 .--260807GriseCreditsWrapper02 {
  max-width: 560px;
}

@media screen and (min-width: 750px) {
  .box-wrapper #--260807GriseSec12 > .-inner {
    width: 75%;
    gap: clamp(80px, 10vw, 128px);
  }
}

/* ---------------------------- */
/* Sec 13
/* ---------------------------- */

.box-wrapper #--260807GriseSec13 > .-inner {
  width: 100%;
  max-width: 864px;
  padding: 0 0 clamp(80px, 16.25vw, 208px);
}

@media screen and (min-width: 750px) {
  .box-wrapper #--260807GriseSec13 > .-inner {
    width: 75%;
  }
}

/* ---------------------------- */
/* Sec 14
/* ---------------------------- */

.box-wrapper #--260807GriseSec14 > .-inner {
  width: 100%;
  padding: 0 0 clamp(80px, 10vw, 128px);
}

.box-wrapper #--260807GriseSec14 .--260807GriseSec14Pic01 {
  width: 100%;
}

.box-wrapper #--260807GriseSec14 .--260807GriseSec14Pic02 {
  width: 100%;
}

.box-wrapper #--260807GriseSec14 .-stickyContainer .-stickyObj {
  padding: 0 0 50dvh;
  margin-top: 50dvh;
}

.box-wrapper #--260807GriseSec14 .--260807GriseSec14Pic03 {
  width: 65%;
  max-width: 560px;
  position: relative;
}

@media screen and (min-width: 750px) {
  .box-wrapper #--260807GriseSec14 .-stickyContainer .-stickyObj {
    padding: 0 0 160dvh;
    margin-top: -50dvh;
  }
}

/* ---------------------------- */
/* Sec 15
/* ---------------------------- */

.box-wrapper #--260807GriseSec15 > .-inner {
  max-width: 560px;
  position: relative;
  margin-bottom: clamp(80px, 16.25vw, 208px);
}

.box-wrapper #--260807GriseSec15 .--260807GriseSec15Bg {
  position: relative;
}

.box-wrapper #--260807GriseSec15 .--260807GriseSec15Content {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.box-wrapper #--260807GriseSec15 .--260807GriseSec15Sns {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.box-wrapper #--260807GriseSec15 .--260807GriseSec15Sns01 {
  margin-top: -30%;
  margin-left: 35%;
}

.box-wrapper #--260807GriseSec15 .--260807GriseSec15Sns02 {
  margin-left: -28%;
}

.box-wrapper #--260807GriseSec15 .--260807GriseSec15Sns03 {
  margin-top: 35%;
  margin-left: 15%;
}

.box-wrapper #--260807GriseSec15 .--260807GriseSec15Sns a {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  font-size: var(--fontSizeL);
  line-height: 1;
  color: var(--black);
  row-gap: 10px;
}

.box-wrapper #--260807GriseSec15 .--260807GriseSec15Sns a > span {
  background: var(--white);
  padding: 4px 8px;
  position: relative;
  font-size: 12px;
}

@media screen and (min-width: 750px) {
  .box-wrapper #--260807GriseSec15 .--260807GriseSec15Sns a > span {
    font-size: 16px;
  }
}

.box-wrapper #--260807GriseSec15 .--260807GriseSec15Sns01 a > span:nth-of-type(1) {
  left: clamp(-60px, -1.875vw, -55px);
}

.box-wrapper #--260807GriseSec15 .--260807GriseSec15Sns02 a > span:nth-of-type(2) {
  left: clamp(65px, 3.125vw, 80px);
}

.box-wrapper #--260807GriseSec15 .--260807GriseSec15Sns03 a > span:nth-of-type(1) {
  left: clamp(24px, 2.5vw, 32px);
}

.box-wrapper #--260807GriseSec15 .--260807GriseSec15Sns03 a > span:nth-of-type(3) {
  left: clamp(40px, 3.75vw, 48px);
}

@media screen and (min-width: 750px) {
  .box-wrapper #--260807GriseSec15 .--260807GriseSec15Sns01 {
    margin-top: -30%;
    margin-left: 30%;
  }

  .box-wrapper #--260807GriseSec15 .--260807GriseSec15Sns03 {
    margin-top: 30%;
    margin-left: 25%;
  }
}

/* ---------------------------- */
/* Sec 15
/* ---------------------------- */

.box-wrapper #--260807GriseFooter {
  position: relative;
}

.box-wrapper #--260807GriseFooter .--260807GriseFooterBg {
  position: relative;
}

.box-wrapper #--260807GriseFooter .--260807GriseFooterBg > .-img {
  padding-top: 150%;
  background-image: url(../images/16-1_sp.jpg);
}

.box-wrapper #--260807GriseFooter > .-inner {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: flex-end;
  color: var(--white);
  padding: clamp(24px, 3.125vw, 40px);
}

.box-wrapper #--260807GriseFooter .--260807GriseFooterContent {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  text-align: right;
  gap: clamp(24px, 2.1875vw, 28px);
}

.box-wrapper #--260807GriseFooter .--260807GriseFooterHeading {
  font-size: clamp(32px, 2.8125vw, 36px);
  line-height: 1;
}

.box-wrapper #--260807GriseFooter .--260807GriseFooterBody {
  display: flex;
  flex-direction: column;
  gap: clamp(16px, 1.5625vw, 20px);
}

.box-wrapper #--260807GriseFooter .--260807GriseFooterBox {
  display: flex;
  flex-direction: column;
  gap: clamp(8px, 0.9375vw, 12px);
}

.box-wrapper #--260807GriseFooter .--260807GriseFooterBoxHeading {
  font-size: clamp(18px, 1.5625vw, 20px);
  line-height: 1;
}

.box-wrapper #--260807GriseFooter .--260807GriseFooterBoxBody ul {
  list-style-type: none;
  font-size: var(--fontSizeS);
  line-height: 2;
}

.box-wrapper #--260807GriseFooter .--260807GriseFooterBoxBody ul a {
  font-size: clamp(18px, 1.5625vw, 20px);
  line-height: 1.75;
  color: var(--white);
  text-decoration: underline;
}

@media screen and (min-width: 750px) {
  .box-wrapper #--260807GriseFooter .--260807GriseFooterBg > .-img {
    padding-top: 115%;
    background-image: url(../images/16-1.jpg);
  }
}
